Compac Help Desk - Bug #6937

Register complaint > Mail should come within 10 seconds after registering the complaint.

06/26/2023 04:20 PM - Shubham J

Status: Closed Start date: 06/26/2023
Priority: Normal Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Complaint is registered at 04:02 pm
but mail comes at 04:05 pm.
History

#1 - 06/27/2023 11:26 AM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 06/28/2023 05:09 PM - Shubham J

- Status changed from Resolved to Closed
